iOS Jailbreak Sammelthread

Denetiv

Donator
13 Apr 2017
230
46
Jemand noch ne alternative zu A-Bypass und ähnlichem, funktioniert ganz gut außer bei CardComplete-App
 

r0mY

New Member
25 Nov 2020
5
0
Hallöchen! :openmouth:)

Ich suche nach einer Möglichkeit die Corona-Warn-App weiterhin auf meinem iOS 13.6 nutzen zu können.
Die App streikt leider seit ein paar Tagen.
Hat das vielleicht schon jemand hinbekommen?

Liebe Grüße

Romy
 

rn_

Professional Software Developer
7 Jan 2011
7,239
15,331
  • Like
Reactions: r0mY

scoosys

Hack User
27 Dec 2015
45
20
scheint gerade schwer zu werden mit regulären Methoden. Manuelles editieren der App (via JB) wird dort leider nicht besprochen. JB lehnt man dort fast ab.

Schade, dass ich keine alte .ipa mehr habe. CWA 1.9.1 und darunter wär schön.
Hat die vlt. noch wer?

Kenne die App nicht, aber falls es die ganz normal im Appstore gibt, könntest AppAdmin probieren wenn du grad nen JB drauf hast?
 

r0mY

New Member
25 Nov 2020
5
0
Kenne die App nicht, aber falls es die ganz normal im Appstore gibt, könntest AppAdmin probieren wenn du grad nen JB drauf hast?
Danke dir. Hatte vorher Appstore++ und der hat über Mixrank nur nicht mehr unterstützt Versionen gefunden. Komisch, dass da manchmal Versionen fehlen.
Gestern dann selber auf die Idee gekommen, als ich vom App Admin Patch gelesen habe. Hat dann auch super funktioniert.
Corona App läuft wieder mit 1.7.1
Danke für die Hilfestellung :openmouth:)
 

scoosys

Hack User
27 Dec 2015
45
20
Gibt einen neuen Jailbreak names Taurine

Supported iOS 14 - 14.3

einige Unterschiede:

  • Sileo statt Cydia

  • Libhooker statt Substitiute
This is a modern tweak injection platform designed from the ground up to be fast yet drain little battery while offering more hooking possibilities for tweaks. There are also tweaks designed to take advantage of libhooker such as libhooker configurator(a choicy alternative), anemone(a theming engine), as well as custom builds of preferenceloader and rocketbootstrap.
  • Procursus bootstrap statt Elcubratus
This is a bootstrap that is designed to be a main repo that all jailbreaks can use while offering up to date tools. For example, Procursus offers APT 2.3.0 while Elecubratus offers APT 1.8.2.2-1. There are also several useful packages such as qemu, futurerestore, openjdk, pojavlauncher, etc. Of course, procursus always has allowed you to use whatever package manager you want and even uninstall the default(sileo) should you choose.

anscheinend auch irgendwann mal Open Source

Für alle die mit unc0ver nicht zufrieden sind mal eine Option. Zum wechseln RootFS restoren und dann mit Taurine jailbreaken.

Achtung kann sein, dass noch nicht alle Tweaks Libhooker supporten.
 
  • Like
Reactions: r0mY

brazzers

Active Member
20 Feb 2017
225
68
Servus, wenn schon das Thema wieder aktueller ist, würde ich als Jailbreak noob gerne fragen ob ich von 13.4 auf die 14.3 Updaten kann ohne unbedingt auf die aktuellste Version zu gehen. Habe momentan einen Jailbreak und
würde gerne auf iOS 14 gehen, aber ohne auf meinen Jailbreak zu verzichten.

Wäre super wenn jemand was dazu sagen kann. Danke schonmal

MfG
 

SCHLAYER

Advanced Member
27 Sep 2010
2,727
31
Servus, wenn schon das Thema wieder aktueller ist, würde ich als Jailbreak noob gerne fragen ob ich von 13.4 auf die 14.3 Updaten kann ohne unbedingt auf die aktuellste Version zu gehen. Habe momentan einen Jailbreak und
würde gerne auf iOS 14 gehen, aber ohne auf meinen Jailbreak zu verzichten.

Wäre super wenn jemand was dazu sagen kann. Danke schonmal

MfG

Kommt auf dein Gerät an. Aber eingentlich werden alle iOS Versionen bis 14.4.2 nicht mehr gesigned. Du könntest aktuell nur auf 14.4.2 upgraden.
 
  • Like
Reactions: brazzers

armag3ddon4

New Member
26 Mar 2016
16
1
Moin Leute,
Hab jetzt schon seit 2 Monaten ein Jailbreak auf mein Iphone und wollte euch mal fragen ob ihr gute Tweaks kennt die unter dem Radar sind aber mal abchecken sollte ^^
Und kennt ihr eine Seite wo man gut Games for free bekommt, IOS GODS klappt bei mir leider nicht, kann aber natürlich auch einfach an meiner Dummheit liegen lmao.
 

r0mY

New Member
25 Nov 2020
5
0
Hab jetzt ein 11 pro max mit 13.6.

Sparkasse läuft zwar immer noch mit 5.6.0, aber ich musste den FLYJB Tweak nehmen. Der SparkasseBypass hat da nicht mehr funktioniert. Wenn ich die Girocard zu Wallet hinzufügen möchte, stürzt die Wallet scheinbar ab. Auch wenn ich mich da etwas durchhangele, kommt die Meldung, dass zum hinzufügen der Karte ein Systemupdate nötig ist.

Hat da jemand eine Idee, wie ich da weiterkomme? Etwas ratlos.
 

koassount

Active Member
5 Jul 2017
122
83
Hab jetzt ein 11 pro max mit 13.6.

Sparkasse läuft zwar immer noch mit 5.6.0, aber ich musste den FLYJB Tweak nehmen. Der SparkasseBypass hat da nicht mehr funktioniert. Wenn ich die Girocard zu Wallet hinzufügen möchte, stürzt die Wallet scheinbar ab. Auch wenn ich mich da etwas durchhangele, kommt die Meldung, dass zum hinzufügen der Karte ein Systemupdate nötig ist.

Hat da jemand eine Idee, wie ich da weiterkomme? Etwas ratlos.

also mein fix um CC bei apple pay hinzuzufügen war immer das ganze zu machen, bevor man jailbreakt. Funktioniert dann auch im gejailbreakten zustand.
 

torpedu

Member
6 Jan 2021
49
13
kennt jemand eine Möglichkeit, 14.7 zu jail breaken? Hab checkr1an unsupported versions probiert, hängt sich da aber leider nach dem entern im DFU auf. Hab alle Sicherheitssachen deaktivert etc, habs früher von 11 bis 13.5 regelmäßig gemacht, hab wieder bock auf 14.7 krieg ich nich hin

Danke euch!
 

Peoplehate

Well-Known Member
25 Jul 2015
1,371
1,399
kennt jemand eine Möglichkeit, 14.7 zu jail breaken? Hab checkr1an unsupported versions probiert, hängt sich da aber leider nach dem entern im DFU auf. Hab alle Sicherheitssachen deaktivert etc, habs früher von 11 bis 13.5 regelmäßig gemacht, hab wieder bock auf 14.7 krieg ich nich hin

Danke euch!
willste auch dein handy erwähnen???

danke euch!
 
  • Like
Reactions: koassount

torpedu

Member
6 Jan 2021
49
13
bisher nur 14.5.1 und checkra1n geht nicht selbst wenn ich "allow unsupported versions" mit auswähle